@import "http://fonts.googleapis.com/css?family=Muli:400,300italic,300,400italic";
@font-face {
	font-family: 'typoupright_btregular';
	src: url('tt0939m_-webfont.eot');
	src: url('tt0939m_-webfont.eot?#iefix') format('embedded-opentype'), url('tt0939m_-webfont.woff') format('woff'), url('tt0939m_-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body {
	background-color: rgba(0, 0, 0, 0.9);
	color: #3d3d3d;
	font-family: "Muli", sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
* {
	margin: 0;
	padding: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
img {
	border: 0 none;
}
h1, h2, h3, h4, h5, h6 {
/*	font-weight: normal;*/
	margin: 0;
}
a {
	text-decoration: none;
}
.margin-right {
	margin-right: 0 !important;
}
#wrapper {
	width: 100%;
}
.container {
	margin: auto;
	width: 1000px;
}
.home_del {
	position: fixed;
	right: 8px;
	bottom: 8px;
}
.home_del img {
	border-radius: 5px;
}
.res_tag {
	position: fixed;
	right: 8px;
	top: -4px;
}
.left_sec {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	width: 275px;
	position: fixed;
	float: left;
}
.navigation {
	margin: 100px 0 50px 0;
}
.navigation ul {
	margin: 0px;
	padding: 0px;
}
.navigation ul li {
	list-style: none;
}
.navigation ul li a {
	display: block;
	text-align: center;
	font-size: 20px;
	padding: 11px 0;
	color: #898989;
}
.navigation ul li a:hover {
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.9);
}
.social_icons {
	margin: auto;
	width: 171px;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 29px;
}
.fb_icon {
	float: left;
	background: url(../images/fb_icon.png) no-repeat;
	height: 48px;
	width: 48px;
	display: block;
}
.fb_icon:hover {
	background: url(../images/fb_icon_hover.png) no-repeat;
}
.gplus_icon {
	margin: 0 12px;
	float: left;
	background: url(../images/gplus_icon.png) no-repeat;
	height: 48px;
	width: 48px;
	display: block;
}
.gplus_icon:hover {
	background: url(../images/gplus_icon_hover.png) no-repeat;
}
.utube_icon {
	float: left;
	background: url(../images/utube_icon.png) no-repeat;
	height: 48px;
	width: 48px;
	display: block;
}
.utube_icon:hover {
	background: url(../images/utube_icon_hover.png) no-repeat;
}
.right_sec {
	float: right;
	width: 704px;
}
.home_text {
	padding: 20px;
	margin: 100px auto 0;
	width: 630px;
	background-color: rgba(0, 0, 0, 0.7);
}
.home_text h1 {
	color: #FFF;
	font-size: 18px;
	margin: 0 0 16px 0;
}
.home_text h2 {
	color: #FFF;
	font-size: 18px;
	margin: 0 0 16px 0;
}
.home_text img {
	float: left;
	padding: 5px;
	margin: 0 15px 0 0;
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #535353;
}
.home_text p {
	color: #FFF;
	margin: 0 0 9px 0;
	line-height: 25px;
	text-align: justify;
}
/*********  ABOUT US **********/
.about_sec {
	padding: 20px;
	margin: 70px auto 70px;
	width: 630px;
	background-color: rgba(0, 0, 0, 0.7);
}
.about_sec h2 {
	color: #7E5320;
	font-size: 45px;
	margin: 0 0 18px 0;
	font-family: "typoupright_btregular";
	line-height: 36px;
}
.about_pic {
	padding: 5px;
	float: left;
	margin: 0 15px 0 0;
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #535353;
}
.about_des {
	float: right;
	width: 391px;
}
.about_des p {
	color: #FFF;
	margin: 0 0 9px 0;
	line-height: 25px;
	text-align: justify;
}
.about_des p span {
	color: #ED1C24;
	font-size: 16px;
	font-style: italic;
}
/*********  MENU **********/
.menu_sec {
	margin:30px 0 64px 0;
}
.menu_sec h1 {
	color: #9E6929;	text-align: center; text-decoration:underline;
	margin: 0 0 5px 0;
}
.menu_sec h5 {
	color: #ED1C24;
	text-align: center;
	font-style: italic;
}
.menu_sec ul {
	margin: 0px;
	padding: 0px;
}
.menu_sec ul li {
	list-style: none;
	padding: 7px 0;
	border-bottom: 1px dashed #494949;
	margin: 0 0 13px 0;
	transition: 0.5s all;
}
.menu_sec ul li:last-child {
	border-bottom: 0px;
}
.menu_sec ul li label {
	width: 478px;
	text-align: left;
	float: left;
}
.menu_sec ul li label h4 {
	color: #F00;
	font-size: 18px;
	margin:0 0 4px 0;
}
.menu_sec ul li label p {
	font-style: italic;
	font-size: 14px;
	color: #FFF;
}
.menu_sec ul li span {
	border-radius: 4px;
	padding: 7px;
	color: #FFF;
	float: right;
	background-color: #EF1D24;
}
/*********  CONTACT US **********/

.contact_form {
	float: left;
}
.contact_form p {
	margin: 0 0 7px 0;
	color: #FFF;
}
.contact_form p label {
	float: left;
	width: 100px;
}
.contact_form p label span { color:#F00;}
.input {
	color: #FFF;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid #ececec;
	transition: all 0.5s ease 0s;
	width: 200px;
}
.msg {
	color: #FFF;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid #ececec;
	transition: all 0.5s ease 0s;
	width: 200px;
}
.input:focus, .msg:focus {
	border: 1px solid #FF1C25;
}
.submit_btn {
	-moz-box-shadow: inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow: inset 0px 1px 0px 0px #f29c93;
	box-shadow: inset 0px 1px 0px 0px #f29c93;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background: -moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background: -webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background: -o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background: -ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background: linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100', GradientType=0);
	background-color: #fe1a00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #d83526;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 9px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #b23e35;
}
.submit_btn:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background: -moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background: -webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background: -o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background: -ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background: linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00', GradientType=0);
	background-color: #ce0100;
}
.submit_btn:active {
	position: relative;
	top: 1px;
}
.add_sec {
	float: right;
	width: 285px;
}
.add_sec p {
	color: #FFF;
	margin: 0 0 10px 0;
}
.add_sec p label {
	float: left;
	width: 65px;
	color: #008339;
	text-align: right;
	margin: 0 8px 0 0;
}
.add_sec p a {
	color: #FFF;
}
.add_sec p a:hover {
	color: #E70E00;
}
.map_sec {
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid #ececec;
	margin: 24px 0 0 0;
}
.gallery_pics ul {
	margin: 0px;
	padding: 0px;
}
.gallery_pics ul li {
	margin: 0 15px 15px 0;
	height: 206px;
	list-style: none;
	float: left;
	padding: 7px;
	border: 1px solid #ececec;
	background-color: rgba(255, 255, 255, 0.5);
	transition: 0.5s all;
}
.gallery_pics ul li:hover {
	background-color: rgba(255, 255, 255, 0.8);
}
/*************   RESERVATION   ****************/

.make_res {
	float: left;
	width: 314px;
}
.make_res p {
	color: #FFF;
	margin: 0 0 4px 0;
}
.make_res p span {
	color: #F00;
	margin: 0 0 0 5px;
}
.input1 {
	padding: 6px;
	width: 220px;
	margin: 0 0 15px 0;
	width: 273px;
}
.sel_input1 {
	padding: 6px;
	width: 288px;
	margin: 0 0 15px 0;
}
.textarea1 {
	padding: 6px;
	width: 218px;
	margin: 0 0 15px 0;
	width: 588px;
}
.submit1 {
	-moz-box-shadow: inset 0px 1px 0px 0px #d49955;
	-webkit-box-shadow: inset 0px 1px 0px 0px #d49955;
	box-shadow: inset 0px 1px 0px 0px #d49955;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a67130), color-stop(1, #804d12));
	background: -moz-linear-gradient(top, #a67130 5%, #804d12 100%);
	background: -webkit-linear-gradient(top, #a67130 5%, #804d12 100%);
	background: -o-linear-gradient(top, #a67130 5%, #804d12 100%);
	background: -ms-linear-gradient(top, #a67130 5%, #804d12 100%);
	background: linear-gradient(to bottom, #a67130 5%, #804d12 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a67130', endColorstr='#804d12', GradientType=0);
	background-color: #a67130;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #945710;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	padding: 12px 18px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #a67130;
}
.submit1:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #804d12), color-stop(1, #a67130));
	background: -moz-linear-gradient(top, #804d12 5%, #a67130 100%);
	background: -webkit-linear-gradient(top, #804d12 5%, #a67130 100%);
	background: -o-linear-gradient(top, #804d12 5%, #a67130 100%);
	background: -ms-linear-gradient(top, #804d12 5%, #a67130 100%);
	background: linear-gradient(to bottom, #804d12 5%, #a67130 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#804d12', endColorstr='#a67130', GradientType=0);
	background-color: #804d12;
}
.submit1:active {
	position: relative;
	top: 1px;
}
.thnku_msg {
	-moz-border-radius: 400px;
	-ms-border-radius: 400px;
	-o-border-radius: 400px;
	-webkit-border-radius: 400px;
	border-radius: 400px;
	height: 426px;
	width: 441px;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 50px;
	margin: 110px auto 0;
	text-align: center;
}
.thnku_msg h1 {
	margin: 85px 0 27px;
	text-align: center;
	color: #FF1C25;
	font-size: 38px;
	line-height: 28px;
	text-transform: uppercase;
}
.thnku_msg h2 {
	color: #000;
	font-size: 38px;
	margin: 108px 0 27px;
	text-align: center;
	line-height: 35px;
	line-height: 28px;
	text-transform: uppercase
}
.thnku_msg h3 {
	color: #FFF;
	font-size: 20px;
	padding: 0 30px;
	text-align: center;
	line-height: 30px;
	margin: 28px 0 -4px 0;
}
.thnku_msg h3 span {
	color: #9E6929;
	text-transform: uppercase;
	font-size: 31px;
}

/* Popup */

#popup{
	display: none;
	width: 563px;
	height: 125px;
	padding: 20px;
	z-index: 55;
	border: 1px solid red;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(255, 255, 255, 0.95);

	-webkit-box-shadow: 0px 0px 86px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 86px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 86px 0px rgba(0,0,0,0.75);

	font-family: "Muli", sans-serif;
	font-size: 18px;
	line-height: 25px;
}

.popupbase{
	display: none;
	position: absolute;
	background: rgba(0, 0, 0, 0.8);
	width:100%;
	height:100%;
	z-index: 2;
}

#popup h3{
	color: #eb1b23

}

#popup	a{
	display: inline-block;
	background: black;
	color: #fff;
	padding: 10px;
	margin-top: 10px;
	cursor: pointer;
}

#popup span{
	display: block;
	padding: 13px;
	border-radius: 64%;
	cursor: pointer;
	height: 21px;
	background: red;
	color: #fff;
	position: absolute;
	top: -20px;
	right: -20px;
}

.newsline{
	background-color: #ED1B23;
	color: #fff;
	font-size: 20px; height: 10px; padding: 10px;
}

.newsline span{
	color: yellow;
}